package com.njzscloud.supervisory.bs.service;


import com.njzscloud.supervisory.bs.pojo.result.OrderInfo;

import java.util.List;
import java.util.Map;


public interface StatisticsService {
    Map<String, Object> obtainData() throws Exception;

    List<OrderInfo> obtainOrder(Long userId);
}
